<?xml version="1.0" encoding="gb2312" ?>

<quickPane>
	<item group="true" name="开始">
		<item name="新建项目"/>
		<item name="新建文件"/>
		<item name="添加文件"/>
		<item name="导入项目"/>
		<item group="true" name="视图"/>
			<item name="文件视图"/>
			<item name="对象视图"/>
			<item name="工具箱"/>
			<item name="属性视图"/>
		</item>
		<item name="保存文件"/>
		<item name="关闭文件"/>
	</item>
	
	
</quickPane>
